uuid: eb94427f-c7f2-4258-b134-ddf3e273a283
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_nom_de_la_commune_nb_d_hab
    - node.type.site
id: node.site.field_nom_de_la_commune_nb_d_hab
field_name: field_nom_de_la_commune_nb_d_hab
entity_type: node
bundle: site
label: "Nom de la commune (nb d'hab.)"
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
